Summary: True Type Unicode fonts from George Williams
Name: gww-ttf
Version: 1.0
Release: ipl4

Packager: AEN <aen@altlinux.ru>

Source: %name-%version.tar.bz2
Url: http://bibliofile.mc.duke.edu/gww/fonts/Unicode.html
License: GPL
Group: System/Fonts/True type

BuildArch: noarch

PreReq: chkfontpath

%description
Free unicode true type  fonts from George Willams.
%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT%prefix/X11R6/lib/X11/fonts/%name
cp -af *.TTF fonts.* enc* $RPM_BUILD_ROOT%prefix/X11R6/lib/X11/fonts/%name

%post
if [ -x %_sbindir/chkfontpath ]; then
    /usr/sbin/chkfontpath -q -a %prefix/X11R6/lib/X11/fonts/%name
fi

%postun
if [ "$1" = "0" ]; then
	/usr/sbin/chkfontpath -q -r %prefix/X11R6/lib/X11/fonts/%name
fi

%files
%defattr(0644,root,root,0755)
%dir %prefix/X11R6/lib/X11/fonts/%name
%prefix/X11R6/lib/X11/fonts/%name/*.TTF
%config %prefix/X11R6/lib/X11/fonts/%name/fonts.dir
%config %prefix/X11R6/lib/X11/fonts/%name/fonts.alias
%config %prefix/X11R6/lib/X11/fonts/%name/encodings.dir

%changelog
* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> 1.0-ipl4
- rebuild

* Mon Apr 15 2002 Rider <rider@altlinux.ru> 1.0-ipl3
- rebuild

* Mon Dec 25 2000 AEN <aen@logic.ru>
- fonts.alias added

* Wed Nov 29 2000 AEN <aen@logic.ru>
- initial spec
